Bug 5959 - Upgrade Samba version to 4.1.19
: Upgrade Samba version to 4.1.19
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-20 11:31 MSD by Alexey Ivanov
Modified: 2015-08-04 07:27 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexey Ivanov 2015-07-20 11:31:36 MSD
This is a bugfix release with 50+ upstream patches.

====================================

Build lists:

https://abf.io/build_lists/2545890
https://abf.io/build_lists/2545891

Advisory:
************************************
Numerous upstream bug fixes.
************************************
Comment 1 Vladimir Potapov 2015-07-23 12:28:02 MSD
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2015-07-27 15:33:44 MSD
Хотелось бы добавить preferred master=yes
Только после этого у меня нормально начинает видеть компьютеры группы в сети.
Comment 3 Alexey Ivanov 2015-07-27 15:35:04 MSD
Сисадмины спасибо не скажут, которым больше одной Росы нужно будет развернуть у себя в локальной сети.
Comment 4 Vladimir Potapov 2015-08-04 06:27:40 MSD
samba-4.1.19-1
https://abf.io/build_lists/2545890
https://abf.io/build_lists/2545891
***************************** Advisory *******************************
Numerous upstream bug fixes.
**********************************************************************
QA Verified